core:
  css:
    base:
      '../wingsuit/fa.css':
        preprocess: false
        weight: -200
      '../wingsuit/main.css':
        preprocess: true
        weight: -100
    theme:
      css/drupal-styles.css:
        preprocess: true

feature_content__full_width:
  css:
    component:
      css/feature_content/full_width.css: { }

feature_content__trainline_status:
  css:
    component:
      css/feature_content/trainline_status.css: { }
  js:
    js/feature_content/trainline_status.js: { }

feature_content__node_express:
  css:
    component:
      css/feature_content/node-express.css: { }
  js:
    js/feature_content/node-express.js: { }

feature_content__node_inter7city:
  css:
    component:
      css/feature_content/node-inter7city.css: { }
  js:
    js/feature_content/node-inter7city.js: { }

feature_content__node_trainwins:
  css:
    component:
      css/feature_content/node-trainwins.css: { }
  js:
    js/feature_content/node-trainwins.js: { }
